/*Default css start here*/
.scroll-pane-coupon
{
    width: 260px;
    height: 50px;
    overflow: auto;
}
.error_msg
{
    background: #ffdabd;
    font-size: 13px;
    width: 99%;
    float: left;
    margin: 2px 0 0 0;
    padding: 2px 0 2px 1%;
    color: #ed1b24 !important;
    font-family: 'andesregular';
    font-weight:400;
}
.flight-type
{
    float: left;
    color: #777777;
    margin: 10px 0 -5px 0;
    width:250px;
}
.flight-type span
{
    margin: 0 8px 0 0;
    font-size:14px;
}
/*Default css end here*/

/*Traveler detail css start here*/
.cp_heading
{
    color: #e94700;
    float: left;
    font-family: 'andesregular';
    font-size:16px;
    font-weight:700;
    margin: 10px 0 0 4px;
    width: 100%;
}
.cp_starcont
{
    color: #5a5a5a;
    float: left;
   font-family: 'andesregular';
    font-size:14px;
    font-weight:400;
    margin: 1px 0 5px 4px;
}
.margin-top5
{
    margin-top:5px;
    }
    .traveler-info
{
    float:left;
    width:100%;
}
.traveler-info span
{
    margin:5px 0 0 5px;
}
.country-code
{
    width:30px !important;
}
/*Traveler detail css end here*/

.search-noresults-side {
    background: none repeat scroll 0 0 #ffffff;
    float: left;
    margin: 0;
    min-height: 350px;
    padding: 0 0 10px;
    width: 100%;
}
.error_mesages {
    background: url("../images/error_msgMiddle.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    background: url("../images/error_msgMiddle.jpg") repeat-x \9;
    border-radius: 6px;
    float: left;
    margin: 10px 1.5% 50px;
    padding: 8px 0 4px;
    width: 97%;
}
.left_l {
    float: left;
    margin: 0 5px 0 10px;
}
.message_error {
    color: #fff;
    float: left;
    font-family: 'andesregular';
    font-size:16px;
    font-weight:700;
    margin: 6px 0 0 12px;
    padding: 1px;
    text-shadow: -1px -1px #555555;
}
.error_cont
{
    /*background-image: url("../images/error0.gif");*/
    background-position: left top;
    background-repeat: no-repeat;
    vertical-align: top;
    width: 99%;
    float: left;
    padding:0px 0 2px 5px;
    color: #ea0000 !important;
    font-family: 'andesregular';
    font-size:13px !important;
    font-weight:400 !important;
}
.tripType
{
    float: left;
    padding: 4px 16px;
    border: solid 1px #d4d4d4;
    background: #fff;
    display: block;
    text-align: center;
    color: #2f2f2f;
    margin:0 0 5px 5px;
    font-size:14px;
}
.tripType-active
{
    background: #0069aa;
    color: #fff;
}

.under-maintanance-bg-image{
	width:1040px;
	margin:auto;
	background:url(../images/under-maintanance.jpg) center no-repeat;
	height:500px;
	position:relative;
	}
.content-maintanance{
	width:500px;
	float:left;
	margin:56px 0 0 50px;
	}
.flight-content{
	font-family: 'andesregular';
	font-size:24px;
	letter-spacing:-0.5px;
	color:#FFFFFF;
	line-height:36px;
	float:left;
	width:100%;
	}
.content-maintanance h2{
	font-family: 'andesregular';
	font-size:20px;
	color:#FFFFFF;
	float:left;
	margin:40px 0 0 0;
	width:100%;
	}